Bug 214546 - install stops after X initializes
install stops after X initializes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 23:05 EST by Matthew Davis
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 10:05:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmidecode run under fc5 (13.36 KB, application/octet-stream)
2006-11-07 23:05 EST, Matthew Davis
no flags Details

  None (edit)
Description Matthew Davis 2006-11-07 23:05:41 EST
Description of problem:

In both X & text install methods, the installation freezes after launching
anaconda.  Really the only error message I see in alt + f3 is:

no /tmp/fcpconfig; not configuring zfcp

Version-Release number of selected component (if applicable):

FC6-GOLD

How reproducible:
Everytime

Steps to Reproduce:
1. Start installer
2. Skip media check

  
Actual results:
Freezes after anaconda loads.

Expected results:
Successful install

Additional info:
I had problems with FC5 & the 2.6.17 kernel.  It never loaded for me (had to
stick with the 2.6.16 kernels).  I have a feeling it might have something to do
with my promise sata controller.

Attached is a dmidecode ran from my FC5 instance.
Comment 1 Matthew Davis 2006-11-07 23:05:41 EST
Created attachment 140625 [details]
dmidecode run under fc5
Comment 2 Matthew Davis 2006-11-10 10:04:01 EST
Btw, a work around is to boot with 'nodmraid'.
Comment 3 Jon Stanley 2007-12-31 17:08:18 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 4 Matthew Davis 2008-01-02 10:05:19 EST
Bug is fixed in F8.

Note You need to log in before you can comment on or make changes to this bug.